@charset "utf-8";/* CSS Document*//*内页专题slide*/.slideshow{width: 100%;margin: 0 auto;position: relative;overflow: hidden;}
.headerBox_nav ul li {margin-right: 70px;}
.slideshow .slide{position: relative;float: left;height: 170px;overflow: hidden;width: 100%;}
.slideshow .s-container{height: 170px;margin-left: -182px;width: 1570px;}
.scrollShow .s-container{height: 170px;margin-left: 58px;width: 1570px;}
.slideshow .s-content li{display: inline;width: 300px;height: 170px;position: relative;float: left;text-align: center;}
.slideshow .s-content img{width: 300px;height: 170px;}
.slideshow .s-content a{display: block;height: 170px;position: relative;float: right;text-align: center;}
.slideshow .s-content li s{display: block;position: absolute;z-index: 20;left: 0;bottom: 0;float: right;text-align: center;width: 100%;height: 40px;line-height: 40px;overflow: hidden;background: #000;filter: alpha(opacity=60);opacity: .6}
.slideshow .s-content li span{position: absolute;display: block;left: 0;bottom: 10px;width: 100%;float: right;text-align: center;height: 24px;line-height: 24px;overflow: hidden;font-size: 14px;color: #fff;z-index: 22}
.slideshow .prev, .slideshow .next{cursor: pointer;display: none;position: absolute;top: 50px;z-index: 99;width: 54px;height: 54px;background: url(../images/dkcssimg.png) no-repeat;}
.slideshow .prev{left: 82px;background-position: -70px -356px;}
.slideshow .prev:hover{background-position: -70px -299px;}
.slideshow .next{right: 106px;background-position: -126px -356px;}
.slideshow .next:hover{background-position: -126px -299px;}
.slideshow .slide:hover .prev, .slideshow .slide:hover .next, .slideshow .slide.hover .prev, .slideshow .slide.hover .next{display: block;}
.type_con_list{width: 70% !important;}
.type_contBox .w370{width: 25% !important;}
.CGTAnd_fz{float: left;width: 28px;height: 48px;margin-right: 12px;background-position: -240px -268px;}
/*游戏、软件分类导航*/.mainBody .type_kin_top{width: 100%;height: 88px;overflow: hidden;}
.type_kin_top .type_kin_type{width: 100%;height: 88px;}
.type_kin_type li{float: left;font-size: 16px;padding: 10px 24px;text-align: center;    border: 1px solid #eaeaea;margin-left: 10px;}
.type_kin_type .cur{    background: #00bfb1;color: #fff;border-color: #00bfb1;}
.type_kin_type li:hover{ background: #00bfb1;color: #fff;border-color: #00bfb1;}
.type_kin_type li:hover a, .type_kin_type li.cur a{color: #fff;}
.type_kin_type li a{display: block;text-align: center;font-size: 15px;color: #777;}
.type_kin_type li a img{display: block;text-align: center;vertical-align: middle;width: 50px;height: 45px;margin: 0 auto;}
.type_kin_type li i{display: block;margin: 0px auto 1px auto;}
.typeNav{display: inline-block;*display: inline;*zoom: 1;vertical-align: middle;margin: 0 5px;background-size: 660px 600px;width: 50px;height: 45px;}
.typeNav_icon1{background: url(../images/kindof_icon.png) no-repeat -4px -17px;}
.type_kin_type li:hover .typeNav_icon1, .type_kin_type li.cur .typeNav_icon1{background: url(../images/kindof_icon.png) no-repeat -4px -62px;}
.typeNav_icon2{background: url(../images/kindof_icon.png) no-repeat -54px -17px;}
.type_kin_type li:hover .typeNav_icon2, .type_kin_type li.cur .typeNav_icon2{background: url(../images/kindof_icon.png) no-repeat -54px -62px;}
.typeNav_icon3{background: url(../images/kindof_icon.png) no-repeat -104px -17px;}
.type_kin_type li:hover .typeNav_icon3, .type_kin_type li.cur .typeNav_icon3{background: url(../images/kindof_icon.png) no-repeat -104px -62px;}
.typeNav_icon4{background: url(../images/kindof_icon.png) no-repeat -154px -17px;}
.type_kin_type li:hover .typeNav_icon4, .type_kin_type li.cur .typeNav_icon4{background: url(../images/kindof_icon.png) no-repeat -154px -62px;}
.typeNav_icon5{background: url(../images/kindof_icon.png) no-repeat -204px -17px;}
.type_kin_type li:hover .typeNav_icon5, .type_kin_type li.cur .typeNav_icon5{background: url(../images/kindof_icon.png) no-repeat -204px -62px;}
.typeNav_icon6{background: url(../images/kindof_icon.png) no-repeat -254px -17px;}
.type_kin_type li:hover .typeNav_icon6, .type_kin_type li.cur .typeNav_icon6{background: url(../images/kindof_icon.png) no-repeat -254px -62px;}
.typeNav_icon7{background: url(../images/kindof_icon.png) no-repeat -304px -17px;}
.type_kin_type li:hover .typeNav_icon7, .type_kin_type li.cur .typeNav_icon7{background: url(../images/kindof_icon.png) no-repeat -304px -62px;}
.typeNav_icon8{background: url(../images/kindof_icon.png) no-repeat -354px -17px;}
.type_kin_type li:hover .typeNav_icon8, .type_kin_type li.cur .typeNav_icon8{background: url(../images/kindof_icon.png) no-repeat -354px -62px;}
.typeNav_icon9{background: url(../images/kindof_icon.png) no-repeat -404px -17px;}
.type_kin_type li:hover .typeNav_icon9, .type_kin_type li.cur .typeNav_icon9{background: url(../images/kindof_icon.png) no-repeat -404px -62px;}
.typeNav_icon10{background: url(../images/kindof_icon.png) no-repeat -454px -17px;}
.type_kin_type li:hover .typeNav_icon10, .type_kin_type li.cur .typeNav_icon10{background: url(../images/kindof_icon.png) no-repeat -454px -62px;}
.typeNav_icon11{background: url(../images/kindof_icon.png) no-repeat -504px -17px;}
.type_kin_type li:hover .typeNav_icon11, .type_kin_type li.cur .typeNav_icon11{background: url(../images/kindof_icon.png) no-repeat -504px -62px;}
.typeNav_icon12{background: url(../images/kindof_icon.png) no-repeat -554px -17px;}
.type_kin_type li:hover .typeNav_icon12, .type_kin_type li.cur .typeNav_icon12{background: url(../images/kindof_icon.png) no-repeat -554px -62px;}
/*游戏最新上线/经典游戏合集，资讯攻略左右排版*/.Min{width: 100%;overflow: hidden;}
.Min .Min_L{width: 722px;float: left;margin-right: 25px;border-radius: 8px;}
.Min .Min_R{float: right;width: 528px;}
.Min_new .Downllist{width: 100%;height: 350px;margin-top: 25px;}
.Min_new .Downllist .lis{width: 100%;height: 115px;margin-bottom: 10px;background: #f6f6f6;}
.Min_new .Downllist .lis .img{margin: 8px;}
.Min_new .Downllist .lis .img, .Min_new .Downllist .lis .img img{float: left;width: 68px;height: 96px;border-radius: 3px;}
.Min_new .Downllist .lis a.bt{position: relative;float: left;width: 240px;height: 30px;line-height: 30px;float: left;margin-left: 8px;margin-top: 10px;color: #222;font-size: 16px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.Min_new .Downllist .lis a.downl{display: block;float: right;width: 60px;height: 26px;line-height: 26px;font-size: 16px;color: #f0412a;text-align: center;margin: 12px 12px 0 0;border: 1px solid #f0412a;}
.Min_new .Downllist .lis a.downl:hover{border: 1px solid #c71700;background: #f0412a;color: #fff;}
.Min_new .Downllist .lis span{position: relative;float: left;margin-left: 14px;margin-top: 16px;width: 300px;height: 48px;line-height: 22px;overflow: hidden;color: #959595;}
.Min_new .Min_L .data_warop{width: 722px;height: 293px;overflow: hidden;position: relative;}
.Min_new .Min_L .data_warop .show_data_ztwrap{width: 40000px;position: absolute;left: 0;top: 0px}
.Min_new .Min_L .ztwrap{width: 722px;height: 290px;border-radius: 8px;overflow: hidden;/*margin-top: 25px;*/border: 1px solid #e5e5e5;box-sizing: border-box;float: left;position: relative;}
.Min_new .Min_L .ztwrap .img{float: left;margin-right: 24px;}
.Min_new .Min_L .ztwrap .img a{display: block;}
.Min_new .Min_L .ztwrap .img, .Min_new .Min_L .ztwrap .img img{width: 722px;height: 290px;border-radius: 3px;}
.Min_new .Min_L .ztwrap .img_on{width: 722px;height: 40px;overflow: hidden;padding: 0 12px;position: absolute;box-sizing: border-box;bottom: 0px;left: 0px;background: rgba(0, 0, 0, 0.7);}
.Min_new .Min_L .ztwrap .img_hover_on{width: 722px;height: 290px;overflow: hidden;padding: 20px;position: absolute;box-sizing: border-box;top: 0px;left: 0px;background: rgba(0, 0, 0, 0.7);display: none;background: #000;-moz-opacity: 0.7;-khtml-opacity: 0.7;opacity: 0.7;filter: alpha(opacity=70);}
.Min_new .Min_L .ztwrap .name{float: left;width: 100%;height: 30px;line-height: 30px;font-size: 20px;margin-bottom: 14px;color: #222;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.Min_new .Min_L .ztwrap .name a{color: #f9f9f9;}
.Min_new .Min_L .ztwrap .img_on .name{width: 580px;font-size: 16px;float: left;line-height: 36px;}
.Min_new .Min_L .ztwrap .img_on .starBox{float: right;margin-top: 10px;}
.Min_new .Min_L .ztwrap .intro{width: 100%;font-size: 14px;max-height: 100px;color: #f9f9f9;line-height: 24px;display: -webkit-box;display: -moz-box;text-overflow: -o-ellipsis-lastline;text-overflow: ellipsis;overflow: hidden;-webkit-line-clamp: 4;/*控制文本行数，多少行以后开始省略号*/line-clamp: 4;-webkit-box-orient: vertical;}
.Min_new .Min_L .ztwrap .ztlink{display: block;float: right;border: 2px solid #f0412a;border-radius: 5px;width: 126px;height: 36px;text-align: center;line-height: 36px;font-size: 14px;color: #f0412a;margin-top: 36px;}
.Min_new .Min_L .ztwrap .ztlink:hover{background: #f0412a;color: #fff;}
.Min_new .Min_L .ztwrap .pfbox{width: 56px;height: 56px;float: left;overflow: hidden;margin-left: 20px;}
.Min_new .Min_L .ztwrap .pfbox .scorewrap{float: left;width: auto;margin: 0px;}
.Min_new .Min_L .lblist{width: 100%;height: 120px;margin-top: 14px;}
.Min_new .Min_L .lblist .lisbox{width: 722px;height: 110px;background: #eee;border: 1px solid #eee;border-radius: 3px;margin: 0 auto;position: relative;}
.Min_new .Min_L .lblist .lisbox .picScroll{position: relative;margin-top: 16px;}
.Min_new .Min_L .lblist .lisbox .picScroll .hd .prev, .Min_new .Min_L .lblist .lisbox .picScroll .hd .next{display: block;height: 28px;width: 28px;position: absolute;top: 32px;overflow: hidden;cursor: pointer;z-index: 99;}
.Min_new .Min_L .lblist .lisbox .picScroll .hd .next{background-position: -31px 0;right: 4px;}
.Min_new .Min_L .lblist .lisbox .picScroll .hd .prev{background-position: -62px 0;left: 4px;}
.Min_new .Min_L .lblist .lisbox .picScroll .bd{padding: 0;}
.Min_new .Min_L .lblist .lisbox .picScroll .bd .picList{position: relative;float: left;}
.Min_new .Min_L .lblist .lisbox .picScroll .bd ul{overflow: hidden;zoom: 1;width: auto;}
.Min_new .Min_L .lblist .lisbox .picScroll .bd ul li{margin: 0 4px;float: left;_display: inline;overflow: hidden;text-align: center;border-radius: 4px;border: 2px solid transparent;box-sizing: border-box;}
.Min_new .Min_L .lblist .lisbox .picScroll .bd ul li .pic{text-align: center;}
.Min_new .Min_L .lblist .lisbox .picScroll .bd ul li .pic img{width: 150px;height: 74px;display: block;}
.Min_new .Min_L .lblist .lisbox .picScroll .bd ul li:hover{border-color: #F0412A;}
.Min_new .Min_L .lblist .lisbox .picScroll .bd ul .on{border-color: #F0412A;}
.hj_sliderBox{position: relative;margin: 0 auto;width: 648px;margin-top: 16px;}
.hj_sliderCon{height: 78px;margin: 0 auto 20px;overflow: hidden;position: relative;width: 648px;z-index: 999;}
.hj_sliderCon .hj_sliderWrap{left: 0;overflow: hidden;position: absolute;top: 0;width: auto;-webkit-transition: all 800ms ease;-moz-transition: all 800ms ease;-o-transition: all 800ms ease;transition: all 800ms ease;}
/*游戏分类导航*/.type_con_list .appList_sort{width: 100%;margin: 0 auto;overflow: hidden;}
.appList_sort ul{width: 100%;margin: 0 auto;overflow: hidden;margin-bottom: 10px;}
.appList_sort ul li{padding: 6px 18px;cursor: pointer;float: left;margin-right: 20px;background: #f2f2f2;border-radius: 4px;margin-bottom: 12px;border: 1px solid #f2f2f2;color: #333333;text-align: center;}
.appList_sort ul li.cur, .appList_sort ul li:hover{background: #e5eeff;border: 1px solid #5387ed;color: #5387ed;}
/*电脑游戏顶部滚动*/.gam_pc_top{height: 132px;margin-top: 20px;padding: 0 0 14px;overflow: hidden;position: relative;border: 1px solid #f7f7f7;}
.gam_pc_in{width: 1176px;position: absolute;right: 0;top: 0;}
.gam_pc_top .gam_pc_list{width: 100%;overflow: hidden;}
.gam_pc_list li{float: left;padding: 10px 11px 0 11px;width: 76px;height: 126px;text-align: center;}
.gam_pc_list li a{display: block;}
.gam_pc_list li img{display: block;width: 76px;height: 100px;margin: 0 auto 4px;border-radius: 4px;border: 1px solid #f9f9f9;}
.gam_pc_list li a p{line-height: 20px;height: 20px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.arrow01{position: absolute;top: 0;right: 0;width: 42px;overflow: hidden;}
.arrow01 a{display: block;background: url(../images/dkcssimg.png) no-repeat -168px -145px;width: 42px;height: 72px;border-left: 1px solid #f4f4f4;border-bottom: 1px solid #f4f4f4;}
.arrow01 a.down{background-position: -168px -188px;}
/*pc游戏首页左右布局*/.Min_new .type_title{width: 100%;height: 50px;line-height: 50px;border-bottom: none;margin-top: 20px;}
.Min_new .type_title h2{font-size: 18px;font-weight: bold;float: left;color: #444;margin: 0;}
.Min_new .sma_wid_title{width: 100%;overflow: hidden;margin: 0 auto;position: relative;margin-top: 20px;}
.Min_new .sma_wid_title h3{font-size: 18px;color: #666;font-weight: bold;margin-bottom: 16px;}
.sma_wid_title h3 i{float: left;width: 6px;height: 20px;margin-right: 10px;background: #e86505;border-radius: 6px;margin-top: 3px;}
.sma_wid_title .click_more{display: block;color: #888;position: absolute;top: -2px;right: 0px;}
.tab_con .rec_updt{width: 100%;overflow: hidden;margin: 0 auto;}
.tab_con .rec_updt .rec_updtList{width: 100%;overflow: hidden;margin: 0 auto;max-height: 450px;}
.rec_updtList li{width: 250px;height: 100px;overflow: hidden;margin-bottom: 16px;margin-right: 7px;margin-left: 7px;float: left;}
.rec_updtList li.no_marRig{margin-right: 0px;}
.rec_updtList li:nth-child(2n){margin-right: 0px;}
.rec_updtList li a.rec_updt_img{width: 80px;height: 100px;float: left;margin-right: 10px;display: inline-block;border-radius: 2px;overflow: hidden;}
.rec_updtList li p{width: 146px;float: left;height: 100px;overflow: hidden;}
.rec_updtList li p a{font-size: 15px;margin-bottom: 8px;display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.rec_updtList li p span{display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin-bottom: 6px;font-size: 13px;color: #777;}
.rec_updtList li p span a{display: inline;font-size: 13px;color: #777;}
.rec_updtList li p span a:hover{color: #006bc7;}
.rec_updtList li p span.updt_time{display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin-bottom: 0px;color: #ff0000;}
.rec_updtList li a.rec_updt_img img{width: 80px;height: 120px;}
.Min_R .tab_con{width: 100%;margin: 0 auto;margin-top: 0px;}
.game_aid .aids_item li:nth-child(4n){margin-right: 0px;}
.title02{position: absolute;top: 0;left: 0;width: 124px;height: 148px;border-right: 1px solid #f4f4f4;overflow: hidden;text-align: center;box-sizing: border-box;}
.title02 span{display: block;width: 124px;height: 48.67px;background: #f9f9f9;color: #777;border-bottom: 1px solid #f4f4f4;text-align: center;font-size: 16px;line-height: 48px;font-weight: bold;cursor: pointer;box-sizing: border-box;}
.title02 span.cur, .title02 span:hover{background: #54aede;color: #fff;}
.type_title span.soft_num{color: #999;float: right;position: absolute;right: 0px;top: 10px;}
.type_title span.soft_num em{color: #ff0000;margin: 0 4px;font-weight: bold;}
/*电脑游戏列表*/.type_con_list .com_gmBox{width: 100%;overflow: hidden;margin: 0 auto;}
.com_gamList{width: 100%;overflow: hidden;margin: 0 auto;}
.com_gamList li{width: 100%;position: relative;overflow: hidden;margin: 0 auto;height: 122px;padding-bottom: 16px;margin-bottom: 16px;border-bottom: 1px dashed #eee;}
.com_gamList li .com_gam_img{width: 200px;display: block;float: left;margin-right: 16px;height: 122px;border-radius: 4px;overflow: hidden;}
.com_gamList li .com_gam_img img{width: 200px;height: 122px;}
.com_gamList li .gm_info{width: 520px;float: left;height: 122px;margin-right: 38px;}
.com_gamList li .gm_info p{width: 100%;font-size: 13px;color: #999;}
.com_gamList li .gm_info p span{font-size: 13px;color: #666;margin-right: 20px;}
.gm_info p span a{color: #666;}
.gm_info p span a:hover{color: #09f;}
.gm_info p label{color: #999;}
.gm_info p span.platform a{position: relative;}
.gm_info p span.platform a:hover s{color: #666}
.gm_info p span a s{display: none;background-image: url("../images/azicon.png");background-position: -1px -1px;width: 110px;height: 118px;position: absolute;top: -30px;right: -116px;text-align: center;}
.gm_info p span a s img{width: 88px;display: block;height: 88px;margin-left: 14px;margin-top: 4px;}
.gm_info p span a:hover s{display: block;}
.com_gamList li .gm_info p.gm_name{width: 100%;font-size: 16px;color: #666;margin-bottom: 8px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.com_gamList li .gm_info p.gm_name a{font-size: 17px;}
.com_gamList li .gm_info p.gm_summary{width: 100%;font-size: 14px;color: #777;max-height: 70px;margin-top: 4px;line-height: 24px;display: -webkit-box;display: -moz-box;text-overflow: -o-ellipsis-lastline;text-overflow: ellipsis;overflow: hidden;-webkit-line-clamp: 2;/*控制文本行数，多少行以后开始省略号*/line-clamp: 3;-webkit-box-orient: vertical;}
.com_gamList li .gm_btnAndstar{width: 126px;float: left;}
.com_gamList li .gm_btnAndstar a{width: 126px;display: block;background: #1e89e0;border: 2px solid #1e89e0;color: #fff;box-sizing: border-box;border-radius: 36px;height: 36px;text-align: center;line-height: 32px;margin-top: 53px;}
.com_gamList li .gm_btnAndstar a:hover{background: #0969b7;border: 2px solid #0969b7;color: #fff;}
.com_gamList li .gm_btnAndstar > div{width: 100%;font-size: 13px;margin-bottom: 10px;margin-top: 22px;color: #777;}
.com_gamList li .gm_btnAndstar label{display: inline-block;font-size: 13px;line-height: 24px;color: #777;}
.gm_btnAndstar .app_starBox{display: inline-block;height: auto;}
/*相关资讯*/.type_contBox .gm_glright{width: 100%;margin-left: 20px;float: right;overflow: hidden;margin-bottom: 20px;}
.gm_glright h3{font-size: 18px;color: #666;font-weight: bold;margin-bottom: 12px;}
.gm_glright h3 i{float: left;width: 6px;height: 20px;margin-right: 10px;background: #e86505;border-radius: 6px;margin-top: 3px;}
.gm_glright .gm_glList{width: 100%;overflow: hidden;margin: 0 auto;}
.gm_glright .gm_glList{width: 100%;overflow: hidden;margin: 0 auto;}
.gm_glright .gm_glList li{width: 100%;overflow: hidden;margin: 0 auto;margin-bottom: 10px;}
.gm_glright .gm_glList li a{display: block;background: #f9f9f9;color: #444;padding: 0 10px;box-sizing: border-box;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;line-height: 36px;}
.gm_glright .gm_glList li:hover a{background: #f1f1f1;}
.gm_glright .gm_glList li a i{width: 0;height: 0;float: left;margin-right: 6px;margin-top: 13px;line-height: normal;border-top: 5px solid transparent;border-bottom: 5px solid transparent;border-left: 5px solid #e86505;}
/*手机游戏*/.type_con_list .sy_appList{width: 100%;margin: 0 auto;overflow: hidden;}
.sy_appList li{width: 124px;float: left;margin-right: 26px;margin-bottom: 26px;}
.sy_appList li a{display: block;}
.sy_appList li a.app_img_name{width: 100%;text-align: center;}
.sy_appList li a.app_img_name img{width: 82px;height: 82px;text-align: center;vertical-align: middle;border-radius: 10px;box-sizing: border-box;border: 1px solid #f7f7f7;}
.sy_appList li a.app_img_name p{font-size: 14px;font-weight: normal;height: 20px;table-layout: fixed;word-break: break-all;margin-top: 4px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.sy_appList li a.app_btn{width: 82px;margin: 0 auto;height: 26px;font-size: 14px;color: #17a2e7;border: 1px #17a2e7 solid;background: #fff;text-align: center;line-height: 26px;border-radius: 4px;margin-top: 6px;}
.sy_appList li a.app_btn:hover{color: #fff;border: 1px #17a2e7 solid;background: #17a2e7;}
.sy_appList li .app_type_star{width: 100%;overflow: hidden;font-size: 12px;color: #999;line-height: 20px;position: relative;margin: 0 auto;}
.sy_appList li .app_type_star .app_starBox{position: absolute;right: 0;top: 4px;}
/*电脑游戏*/.type_con_list .com_appList{width: 100%;margin: 0 auto;overflow: hidden;}
.com_appList li{width: 136px;float: left;margin-right: 14px;margin-bottom: 16px;}
.com_appList li a{display: block;}
.com_appList li a.app_img_name{width: 124px;margin: 0 auto;text-align: center;}
.com_appList li a.app_img_name img{width: 124px;height: 196px;text-align: center;vertical-align: middle;border-radius: 6px;box-sizing: border-box;border: 1px solid #f7f7f7;opacity: 0.9;filter: alpha(opacity=90);}
.com_appList li a.app_img_name img:hover{opacity: 1;filter: alpha(opacity=100);}
.com_appList li a.app_img_name p{font-size: 14px;font-weight: normal;height: 20px;table-layout: fixed;word-break: break-all;margin-top: 4px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.com_appList li .app_type_star{width: 124px;margin: 0 auto;overflow: hidden;font-size: 12px;color: #999;line-height: 20px;position: relative;margin: 0 auto;margin-top: 4px;}
.com_appList li .app_type_star a{color: #999;}
.com_appList li .app_type_star .app_starBox{position: absolute;right: 0;top: 4px;}
.comp_gam .rank_app_right li .hover_rank_app a.picAndRank{display: block;width: 60px;float: left;height: 90px;border-radius: 2px;position: relative;overflow: hidden;}
.comp_gam .rank_app_right li .hover_rank_app a.picAndRank img{width: 60px;height: 90px;}
.comp_gam .hover_rank_app .app_info{height: 90px;}
.comp_gam .app_info a{margin-bottom: 10px;}
.comp_gam .app_info p{margin-top: 10px;}
.big_wid_conBox{width: 100%;overflow: hidden;margin: 0 auto;position: relative;}
.big_wid_conBox .big_wid_conList{width: 100%;overflow: hidden;margin: 0 auto;}
.aids_item{width: 100%;overflow: hidden;margin: 0 auto;}
.aids_item li{width: 298px;float: left;margin-right: 13.5px;margin-left: 13.5px;margin-bottom: 20px;}
.aids_item li .aids_img{width: 70px;height: 70px;float: left;margin-right: 10px;text-align: center;vertical-align: middle;border: 1px solid #f7f7f7;border-radius: 10px;overflow: hidden;box-sizing: border-box;}
.aids_item li .aids_img img{width: 70px;height: 70px;text-align: center;vertical-align: middle;}
.aids_item li .aids_info{width: 218px;float: left;height: 70px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-size: 13px;}
.aids_info .aids_name{width: 100%;display: block;font-size: 15px;margin-bottom: 4px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;color: #444;}
.aids_info p{width: 100%;font-size: 12px;margin-bottom: 6px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;color: #999;}
.aids_info p span{margin-right: 8px;}
.aids_info .aids_btn{display: block;width: 60px;box-sizing: border-box;height: 24px;font-size: 13px;color: #17a2e7;border: 1px #17a2e7 solid;background: #fff;text-align: center;line-height: 24px;border-radius: 4px;}
.aids_item li:hover .aids_info .aids_btn{color: #fff;border: 1px #17a2e7 solid;background: #17a2e7;}
.pcgam_nav .nav_icon4{background: url(../images/kindof_icon.png) no-repeat -158px -193px;}
.pcgam_nav li:hover .nav_icon4, .pcgam_nav li.cur .nav_icon4{background: url(../images/kindof_icon.png) no-repeat -158px -228px;}
